package cn.com.countrygarden.bi.main.model.microSatisfy;
/**
 * 小业主满意度区域-项目指标
 * @author shitong
 *
 */
public class MicroSatisfyPointModel {
	private String organId;					//区域ID
	private String organName;					//区域名称
	private String commId;					//区域ID
	private String commName;					//区域名称
	private String crossPoint;					//门槛值%
	private String basePoint;					//基础目标 %
	private String middePoint;					//尖叫目标 %
	private String highPoint;					//嚎叫目标 %
	private String isDelete;					//0有效 1 无效
	private String createdBy;					//创建人
	private String createdTime;					//创建时间
	public String getOrganId() {
		return organId;
	}
	public void setOrganId(String organId) {
		this.organId = organId;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	
	public String getCommId() {
		return commId;
	}
	public void setCommId(String commId) {
		this.commId = commId;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getCrossPoint() {
		return crossPoint;
	}
	public void setCrossPoint(String crossPoint) {
		this.crossPoint = crossPoint;
	}
	public String getBasePoint() {
		return basePoint;
	}
	public void setBasePoint(String basePoint) {
		this.basePoint = basePoint;
	}
	public String getMiddePoint() {
		return middePoint;
	}
	public void setMiddePoint(String middePoint) {
		this.middePoint = middePoint;
	}
	public String getHighPoint() {
		return highPoint;
	}
	public void setHighPoint(String highPoint) {
		this.highPoint = highPoint;
	}
	public String getIsDelete() {
		return isDelete;
	}
	public void setIsDelete(String isDelete) {
		this.isDelete = isDelete;
	}
	public String getCreatedBy() {
		return createdBy;
	}
	public void setCreatedBy(String createdBy) {
		this.createdBy = createdBy;
	}
	public String getCreatedTime() {
		return createdTime;
	}
	public void setCreatedTime(String createdTime) {
		this.createdTime = createdTime;
	}
	
}
